22 Aug 18, 00:00 Vormittag » Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?





Autor Thema: Warnung--Betrifft wohl alle Ubuntu 17.10-Varianten  (Gelesen 447 mal)

Linuxianer

  • Gast
Warnung--Betrifft wohl alle Ubuntu 17.10-Varianten
« am: 21. Dezember 2017, 09:46 »
Eben gelesen und ich finde,es ist eine mittlere Katastrophe,das ab der 17.10-Ausgabe folgende Probleme auftreten:
 
Folgende Mitglieder bedankten sich: MadMax

Offline sidewinder

  • Clubmitglied
  • ***
  • Beiträge: 244
  • Geschlecht: Männlich
Re: Warnung--Betrifft wohl alle Ubuntu 17.10-Varianten
« Antwort #1 am: 21. Dezember 2017, 20:48 »
Zitat
Impact: Many users are reporting issues with bios corruption with 17.10. This seems to stem from enabling the intel-spi-* drivers in the kernel, which don't appear to be ready for use on end-user machines.
...
#### UPDATE (01/12/2017) ####

LENOVO machines affected so far (please add your affected model to this list):

Lenovo B40-70
Lenovo B50-70
Lenovo B50-80
Lenovo Flex-3
Lenovo Flex-10
Lenovo G40-30
Lenovo G50-70
Lenovo G50-80
Lenovo S20-30
Lenovo U31-70
Lenovo Y50-70
Lenovo Y70-70
Lenovo Yoga Thinkpad (20C0)
Lenovo Yoga 2 11" - 20332
Lenovo Z50-70
Lenovo Z51-70
Lenovo ideapad 100-15IBY

The bug also affects:
Acer Aspire E5-771G
Acer TravelMate B113
Toshiba Satellite S55T-B5233
Um Freiheit zu erreichen müssen wir unsere Sicherheit aufgeben. Uns ist die Sicherheit jedoch so wichtig, dass wir dafür unsere Freiheit aufgeben.
 

Offline nudels

  • Clubmitglied
  • ***
  • Beiträge: 172
Re: Warnung--Betrifft wohl alle Ubuntu 17.10-Varianten
« Antwort #2 am: 22. Dezember 2017, 16:11 »
pervers zu mglück kalschsisch thinkpad da gibst das probs ned  was müse ah leute imma  neusten scheiss nutzen  hehe_